.margintop25 {
		  	margin-top:25px;
		  }
		  
		  .big-top {
		      height:100px;
		  }
		  
		  .biglogoimg {
		      width:240px;
		      margin: 20px;
		  }
		  .smalllogoimg {
		      height:42px;
		      display:none;
		  }
		  
		  .bg-light {
		      background-color: #7ae8fc!important;
		  }
		  
		  .menutel {
		      color:#fff;
		      display:none;
		  }
		  .toptel {
		      color:#1f9c7d;
		      font-size:24px;
		      line-height: 1;
              margin-top: 15px;
		  }
		  .toptel i {
		      color:#7ae8fc;
		  }
		  .toptel span {
		     font-size:12.5px;
		     float:none;
		  }
		  
		  .menutelblock hr {
		      display:none;
		  }
		  
		  .slider-block {
		      padding:0;
		  }
		  .slideline {
		        position: absolute;
                bottom: 0;
                padding: 10px;
                background-color: #1f9c7d99;
                color: #fff;
                width: 100%;
		  }
		  
		 
		  .content-block {
		      padding:10px;
		  }
		   .content-block h2 {
		      color:#fff;
		      background: #1f9c7d;
		      text-align:center;
		      font-size:22px;
		      padding:5px;
		      width: 100%;
		  }
		   .content-block h3 {
		       text-align:center;
		       width:100%;
		   }
		  
		  .content-block p {
		     text-align: justify;
		      width: 100%;
		  }
		  .content-block.main-content img {
		      width:100%;
		  }
		  .content-block img {
		      max-width:100%;
		      height: auto;
		      margin-bottom:15px;
		      -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
              -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
              box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
              transition: 0.3s;
              border-bottom: 5px solid #7ae8fc;
		  }
		  .content-block img:hover {
		      -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
              -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
              box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
              border-bottom: 5px solid #1f9c7d;
		  }
		  
		  .fasady h2 {
		      color:#fff;
		      background: #1f9c7d;
		      text-align:center;
		      font-size:22px;
		      padding:5px;
		      width: 100%;
		  }
		  
		  .fasad-card {
		      padding:10px;
		      display: -webkit-box;
              display: -moz-box;
              display: -ms-flexbox;
              display: -webkit-flex;
              display: flex;
              flex:1 0 auto;
		  }
		  
		  .fasad-link {
		        display:block;
                padding:2px;    
                background: #7ae8fc;
                color: #1f9c7d;
                line-height: 1.3;
                text-align: center;
                text-transform: uppercase;
                -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
              -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
              box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
              transition: 0.3s;
		  }
		   .fasad-link:hover {
              -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
              -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
              box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
		  }
		  
		  .footer {
		      border-top: 5px solid #7ae8fc;
              background: #1f9c7d;
		  }
		  .greenline {
		      min-height:150px;
		      color:#fff;
		  }
		  .greenline h4 {
		      color:#fff;
		  }
		  .greenline ul {
		      padding:0;
		  }
		  .greenline li {
		      list-style: none;
		  }
		  .greenline a {
		      color:#fff;
		  }
		  
		  .bottomline {
		        background: #ededed;
                padding: 15px; 
		  }
		  
		  @media screen and (max-width: 980px) {
		         
        		   .menutelblock hr {
        		      display:block;
        		  }
        		 
		  }
		 
		   @media screen and (max-width: 760px) {
		         .smalllogoimg {
        		      display:block;
        		  }
        		 
        		  /*
        		  .menutel {
        		    width: 50%;
                    text-align: center;
        		  }
        		  */ 
		  }
		  @media screen and (max-width: 480px) {
		         
        		  .menutel {
        		    width: 100%;
        		    text-align: center;
        		  }
        		  .slideline {
        		      display:none;
        		  }
        		
		  }